libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tomaz Muraus (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (LIBCLOUD-424) outdated kernel ID
Date Thu, 28 Nov 2013 10:17:36 GMT

     [ https://issues.apache.org/jira/browse/LIBCLOUD-424?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tomaz Muraus updated LIBCLOUD-424:
----------------------------------

    Fix Version/s: 0.14.0-beta3

> outdated kernel ID
> ------------------
>
>                 Key: LIBCLOUD-424
>                 URL: https://issues.apache.org/jira/browse/LIBCLOUD-424
>             Project: Libcloud
>          Issue Type: Improvement
>          Components: Compute
>    Affects Versions: 0.13.2
>            Reporter: Jon Chen
>             Fix For: 0.14.0-beta3
>
>
> From libcloud/compute/drivers/linode.py line 272:
>             if image.extra['64bit']:
>                 kernel = 111 if image.extra['pvops'] else 107
>             else:
>                 kernel = 110 if image.extra['pvops'] else 60
> These are very outdated. The recommended kernels are now KernelID=137 for x86, and KernelID=138
for x86_64. In addition, non-pv-ops kernels should not be enabled.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message